<?
session_start();

if (!isset($_SESSION['username']) and !isset($_SESSION['password'])) {
    exit();
}
include '../sfb.php';
include 'functiones.php';

if ($user_status != 'admin' and $user_status != 'arbitr') {
    exit();
}

define( 'ROOT', $_SERVER['HTTP_HOST'] );
define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );

define('webid', true);

$dyncount = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM tb_ads WHERE modered = 0"));
$pmcount = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM seo_paymails WHERE modered = 0"));
$taskscount = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM seo_tasks WHERE modered = 0"));
$statlinkcount = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM tb_statlinks WHERE modered = 0"));
$cepcount = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM cep_links WHERE modered = 0"));
$ban1count = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM tb_advban WHERE modered = 0"));
$ban2count = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM tb_advban_100 WHERE modered = 0"));
$ban3count = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM tb_advban_300 WHERE modered = 0"));
$paycount = mysql_fetch_array(mysql_query("SELECT count(*) as count FROM tb_payme"));
?>
<!DOCTYPE html>
<html>
<head>
<title>Панель арбитров</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../theme/js/jquery.min.js"></script>
</head>
<body>
<table width="100%" style="height: 100%;" border="0" cellpadding="0" cellspacing="0">
    <tr>
        <td colspan="2" style="background: #333333; padding: 5px; height: 20px;">&nbsp;</td>
    </tr>
    <tr>
        <td valign="top" align="center" style="padding-top: 20px; padding-bottom: 10px;"><?include 'engine.php'?></td>
        <td width="200" valign="top" style="background: url(img/rbg.jpg);"><?include 'menu.php'?></td>
    </tr>
</table>
</body>
</html>